Main menu

Search
Login
Signup
Links
<< Previous thread | Next thread >>   
X-LibO 5.0.3.1 non ufficiale fatta da me

Author Post
barta
Sat 24 Oct 2015 - 16:02

online
Registered Member #4207
Joined: Tue 17 Apr 2007 - 16:50
Posts: 291

ciao, ho assemblato manualmente una versione X-LibO 5.0.3.1 non ufficiale che funziona bene dai miei primi test

se vi interessa scaricatela qui:
-Link-

è un file .7z da scompattare ed utilizzare dove volete
Back to top
barta
Sat 24 Oct 2015 - 20:03

online
Registered Member #4207
Joined: Tue 17 Apr 2007 - 16:50
Posts: 291
occhio che per funzionare è necessario avere installato il
Visual C++ Redistributable Package per Visual Studio 2013

-Link-

per la mia versione di LibO che è a 32bit dovete installare il pacchetto

vcredist_x86.exe
Back to top
barta
Sat 31 Oct 2015 - 09:26

online
Registered Member #4207
Joined: Tue 17 Apr 2007 - 16:50
Posts: 291
se volete potete ospitare il file sui vostri server magari pacchettizzando con l'installer di wPP
Back to top
Taf
Mon 02 Nov 2015 - 09:24

online

Registered Member #251
Joined: Mon 22 Jan 2007 - 10:12
Location: Buttrio (UD)
Posts: 3317
Intanto grazie dell'aiuto!
ora vediamo cosa ne pensa Danix...

[ Edited Mon 02 Nov 2015 - 09:24 ]
Back to top
Danix
Mon 02 Nov 2015 - 20:40

online

Registered Member #1
Joined: Fri 29 Dec 2006 - 05:38
Location: Sassari
Posts: 12913
barta wrote ...

ciao, ho assemblato manualmente una versione X-LibO 5.0.3.1 non ufficiale che funziona bene dai miei primi test

se vi interessa scaricatela qui:
-Link-

è un file .7z da scompattare ed utilizzare dove volete

Grazie barta, ma.. io sto caricando la 5.0.2 segnalata da Taf -Link-

Se non sbaglio la tua versione contiene tutte le lingue. Giusto?

barta wrote ...

occhio che per funzionare è necessario avere installato il
Visual C++ Redistributable Package per Visual Studio 2013

-Link-

per la mia versione di LibO che è a 32bit dovete installare il pacchetto

vcredist_x86.exe

Sulla nostra versione non si deve installare Visual C++ Redistributable Package perchè al primo avvio vengono copiate le .dll necessarie al funzionamento del programma:

FileMove=$Bin$\$AppName$\System\*.*|$Bin$\$AppName$\program\|o
Back to top
Website
barta
Mon 02 Nov 2015 - 20:57

online
Registered Member #4207
Joined: Tue 17 Apr 2007 - 16:50
Posts: 291
già la 5.0.2.2 citata da Taf è la versione ufficialmente disponibile

la 5.0.3.1 è di fatto la RC1 della 5.0.3 che tra poco verrà rilasciata come final 5.0.3.2

chiaramente la mia versione era un qualcosa di molto artigianale e non ha le finezze installazione .dll come la vostra

per il discorso delle lingue non saprei con certezza ma presumo di sì
Back to top
barta
Tue 03 Nov 2015 - 07:34

online
Registered Member #4207
Joined: Tue 17 Apr 2007 - 16:50
Posts: 291
ad ogni modo, se alla prossima versione faccio di nuovo una cosa del genere (parlo della mia versione artigianale) vi può essere utile per poi pacchettizzarla in modo completo?

in qualche modo vi riduco un po' il lavoro da fare oppure no?
Back to top
Danix
Tue 03 Nov 2015 - 11:18

online

Registered Member #1
Joined: Fri 29 Dec 2006 - 05:38
Location: Sassari
Posts: 12913
Barta, ti ringrazio. Ce ne fossero come te! Probabilmente adesso non ci troveremmo in questa situazione.
Però purtroppo devo risponderti no, il lavoro da fare non si ridurrebbe, perché dovrei comunque mettere in atto tutta la procedura di decompressione delle lingue nei langpack e controllare il launcher.
Back to top
Website

Moderators: Danix, Taf, Rcs, Energy, zandet2, ZioZione, Admin, LordJim60

Jump:     Back to top

Syndicate this thread: rss 0.92 Syndicate this thread: rss 2.0 Syndicate this thread: RDF
Powered by e107 Forum System